<div class="banner mb-3">
  <div class="banner-body">
    <carousel [isAnimated]="true">
      <slide>
        <img src="https://th.bing.com/th/id/OIP.RVi3VgE9dH_PTT8OZLZaRwHaE7?pid=ImgDet&rs=1" alt=""
          class="img-fluid w-100">
        <div class="carousel-caption d-none d-md-block">
          <h3>First slide label</h3>
          <p>Nulla vitae elit libero, a pharetra augue mollis interdum.</p>
        </div>
      </slide>
      <slide>
        <img src="https://th.bing.com/th/id/OIP.FGnZeH8uWxsO6bAMsg8FzwHaE3?pid=ImgDet&rs=1" alt=""
          class="img-fluid w-100">
        <div class="carousel-caption d-none d-md-block">
          <h3>First slide label</h3>
          <p>Nulla vitae elit libero, a pharetra augue mollis interdum.</p>
        </div>
      </slide>
      <slide>
        <img src="https://ftw.usatoday.com/wp-content/uploads/sites/90/2016/07/afp_552086019_81997609.jpg" alt=""
          class="img-fluid w-100">
        <div class="carousel-caption d-none d-md-block">
          <h3>First slide label</h3>
          <p>Nulla vitae elit libero, a pharetra augue mollis interdum.</p>
        </div>
      </slide>
    </carousel>
  </div>
</div>
